Subject: 77th IETF - Working Group Chair Training

From: IETF Agenda <[email-masked]>
Date: Tue, 23 Feb 2010 10:53:44 -0800 (PST)

There will be a WG Chairs training session held during the Wednesday lunch
slot (11:30am - 1:00pm) at IETF 77 in Anaheim, CA, USA. A complimentary
lunch will be provided. This training is open to all WG chairs, BOF chairs
and WG Secretaries.

Topic: How does legacy IPv4 differ from IPv6?
Speaker: Brian Carpenter

IPv6 deployment by ISPs is now really starting and the impending runout
of IPv4 prefixes means that IPv6 compatibility and IPv4-IPv6 interworking
are now unavoidable considerations for IETF work. The discussion will
cover some of the issues that all WGs should be thinking about as IPv4
becomes a legacy protocol.

If you would like to attend this session, please RSVP to [email-masked]
by Thursday, March 18th. The location will be sent to those who RSVP.

Thanks,
Marjam and Margaret